RubyGems Navigation menu

ruby-growl 3.0

A pure-ruby growl notifier. ruby-growl allows you to perform Growl notification via UDP from machines without growl installed (for example, non-OSX machines). What's Growl? Growl is a really cool "global notification system for Mac OS X". See http://growl.info/ See also the Ruby Growl bindings in Growl's subversion repository: http://growl.info/documentation/growl-source-install.php ruby-growl also contains a command-line notification tool named 'growl'. Where possible, it isoption-compatible with growlnotify. (Use --priority instead of -p.)

Versions:

  1. 4.1 - February 14, 2014 (200 KB)
  2. 4.0 - April 5, 2012 (194 KB)
  3. 3.0 - September 11, 2010 (12.5 KB)
  4. 2.1 - September 11, 2010 (12.5 KB)
  5. 2.0 - June 11, 2010 (12 KB)
Show all versions (7 total)

Authors:

  • Eric Hodel

Owners:

58479f76374a3ba3c69b9804163f39f4

Total downloads 105,236

For this version 42,188

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-growl', '~> 3.0' = Copy to clipboard Copied!

install:
gem install ruby-growl -v 3.0 = Copy to clipboard Copied!

Links: